Subject: [99attendees] 5 Mentors Needed: General / OPS/ STIR / WEBRTC / Apps / ACME

From: Nalini J Elkins <[email-masked]>
Date: Wed, 12 Jul 2017 20:00:53 +0000 (UTC)

Guys,
Getting very close!  Sorry if I have not responded personally to all emails from mentors, getting hectic now!  Am already in Europe trying to get used to the time zone changes.  Do please sign up for speed mentoring, I believe Alexa has sent out a note for that.  Also, please come to the Mentoring Table at the Meet and Greet, often people come there to look for help, so I may grab you to help someone!
Everyone is matched to date (until more come through at the last minute!)
I need: 
1.   From a browser developer.  General assistance is fine.   First IETF.  English is OK.
2.   From a social media company.  First IETF.   Interested in OPS, RTG, or SEC.  English is OK.
3.   From a highly regarded academic institution in the U.S., interested in STIR and ACME.  First IETF.  English is OK.
4.   From a cloud platform company.  First IETF, interested in rmcat,rtcweb,mmusic,perc,ice,avtcore,avtext.  English fine.
5.   From a cloud platform company.  2-4 IETFs.  Interested in webrtc (also rmcat, mmusic,perc,ice,avtcore,avtext).  English is fine.
Please respond to me unicast.   I know some of you responded that you could help with other people, but I already had matched them, if you can take on one of these new people, that will be great.
Thanks so much!

Nalini ElkinsIETF Mentoring Program Lead
CEO and Founder
Inside Products, Inc.
www.insidethestack.com
(831) 659-8360